@media only screen and (max-width: 980px) {
  .mobile-Herbarium {
    display: block !important;
    font-style: italic !important;
    font-weight: 700;
  }
}

@media only screen and (max-width: 590px) {
  #herbarium_index_box {
    overflow-x: hidden;
  }
  .herb-link-wrapper {
    grid-template-columns: 55px 1fr !important;
    grid-template-rows: 1fr 1fr;
  }
  .herb-link-wrapper .row1 {
    grid-row-start: 1;
    grid-row-end: span 2;
    height: fit-content;
  }
  .herb-link-wrapper .row2,
  .herb-link-wrapper .row2 {
    line-break: loose;
    height: fit-content;
  }
  .herb-link-wrapper .row2::before {
    content: "lat: ";
    width: 40px;
    height: 1em;
    font-weight: 600;
  }
  .herb-link-wrapper .row3::before {
    content: "de: ";
    width: 40px;
    height: 1em;
    font-weight: 600;
  }
  .herb-link-wrapper .row3 {
    border-top: 1px solid white;
  }
}

.mobile-Herbarium {
  display: none;
}
#herbarium_index_box .au-container-outter .titles-row,
#herbarium_index_box .au-container-outter > li > a {
  display: grid;
  grid-template-columns: 65px 1fr 1fr;
}
#herbarium_index_box div {
  font-size: 16px;
}

.subtitle-Herbarium {
  font-style: italic;
}
.subtitle-Herbarium,
.title-Herbarium,
.legende-herb {
  margin-left: 15px;
}

#herbarium_index_box .au-container-outter li {
  list-style-type: none;
}
#herbarium_index_box .au-container-outter > li:nth-child(even) {
  background-color: var(--color-grey-akzent);
}

#herbarium_index_box .titles-row {
  font-weight: 700;
  padding-bottom: 15px;
}

#herbarium_index_box .au-container-outter {
  margin: 15px;
  padding: 0;
}
#herbarium_index_box .herb_row {
  border: 1px solid var(--color-grey-akzent);
}

#herbarium_index_box .herb_row .row1 {
  text-align: right;
  padding-right: 10px;
}

.titles-row > div {
  cursor: pointer;
  position: relative;
}

.titles-row > div:before {
  content: attr(data-hover);
  visibility: hidden;
  opacity: 0;
  width: max-content;
  border: 1px solid var(--color-grey-akzent);
  background-color: white;
  color: black;
  text-align: center;
  border-radius: 5px;
  padding: 5px 5px;
  transition: opacity 0.3s ease-in-out;
  font-weight: 400;

  position: absolute;
  z-index: 1;
  left: 0;
  top: 110%;
}
.titles-row > div:hover:before {
  opacity: 1;
  visibility: visible;
}

/**Herbarium Detailseite**/

#herbarium_beitrag_box .au-container-outter .img-container-herb {
  display: flex;
  gap: 15px;
  padding: 15px 0;
}

#herbarium_beitrag_box {
  padding: 25px;
}
#herbarium_beitrag_box .au-btn-herb {
  padding: 15px;
}

#herbarium_beitrag_box h1 {
  line-height: 1.4em;
  font-weight: 600;
  margin-top: 20px;
}

#herbarium_beitrag_box .img-container-herb {
  list-style-type: none;
}
#herbarium_beitrag_box .dipi-breadcrumbs .dipi-breadcrumb-item {
  font-size: 14px;
}
#herbarium_beitrag_box .dipi-breadcrumbs > ul > li {
  display: block;
}
#herbarium_beitrag_box .dipi-separator-icon {
  font-size: 20px;
}
